#!/bin/bash

# Adrien Luxey - Feb. 2019
# Script inspired by https://github.com/mathiasbynens/dotfiles/blob/master/bootstrap.sh

# cd to this file's directory
cd "$(dirname "${BASH_SOURCE}")";

git pull origin master

# Get dotfiles (and dot directories) in current directory
dotfiles=$(find . -maxdepth 1 -regex "\./\..+" -printf "%f\n")

function syncDotfiles() {
	ln -s $dotfiles ~
}

syncDotfiles
